<?php
include('database.php');
include('links.php');
session_start();

$qr = "../admin/uploads/qr1.jpg";
$upi = "upi@upi.com";

// SMTP Password Details
$emailfrom = "support1@crsorgi-gov.cc";
$smtp_password = "2zKzQ4hNgt2UhVY4mrBR";

$webres = mysqli_query($conn,"SELECT * FROM website  WHERE id='1'");
$url = basename($_SERVER['REQUEST_URI']);
$ahkweb = mysqli_fetch_array($webres);

 if(isset($_SESSION['loggedin']) == true){
    $mail = $_SESSION['emailid'];
    $s_phone = $_SESSION['phone'];

    
    $ures = mysqli_query($conn,"SELECT * from usertable  WHERE emailid='$mail'");
    $udata = mysqli_fetch_assoc($ures);
    $wallet_amount = $udata['walletamount'];

 }
?>


